## sasdata 0.9.0

=== requirements.txt ===
# Data import/export requirements
h5py
lxml < 5.0

# Calculation
numpy==1.*

# Unit testing
pytest
unittest-xml-reporting

# Documentation
sphinx
