## sasdata 0.8.1

=== debian/changelog ===
sasdata (0.8.1-3) unstable; urgency=medium

  * No-change upload for testing migration.

 -- Stuart Prescott <stuart@debian.org>  Sat, 29 Oct 2022 01:32:42 +1100

sasdata (0.8.1-2) unstable; urgency=medium

  * Add additional copyright info for xsd files (UChicago Argonne).

 -- Stuart Prescott <stuart@debian.org>  Mon, 12 Sep 2022 00:05:00 +1000

sasdata (0.8.1-1) unstable; urgency=medium

  * Initial release, splitting this module out from the sasview package,
    tracking upstream changes.

 -- Stuart Prescott <stuart@debian.org>  Mon, 15 Aug 2022 17:12:27 +1000
