=== debian/control ===
Source: sasdata
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Stuart Prescott <stuart@debian.org>,
 Drew Parsons <dparsons@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-h5py,
 python3-lxml,
 python3-numpy,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://www.sasview.org/
Vcs-Git: https://salsa.debian.org/science-team/sasdata.git
Vcs-Browser: https://salsa.debian.org/science-team/sasdata
Rules-Requires-Root: no

Package: python3-sasdata
Architecture: all
Section: python
Depends:
 python3-h5py,
 python3-lxml,
 python3-numpy,
 ${misc:Depends},
 ${python3:Depends}
Suggests: python-sasdata-doc
Description: Data file handling for small-angle scattering (Python 3)
 The sasdata Python module provides utilities for importing and operating
 on reduced small angle scattering data. The module may be used in standalone
 code to build custom fitters, in conjunction with the sasmodels modules to
 analyse data from custom scripts, or as part of the sasview analysis package.
 .
 This package contains the Python 3 module.
