=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=sasdata

# list tests as they run
export PYBUILD_TEST_ARGS=-v

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	rm -rf debian/*/usr/bin
