=== debian/tests/control ===
Tests: python3-sasdata
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-pytest,
 python3-sasdata,
