=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sasdata-$1.tar.gz%" \
   https://github.com/SasView/sasdata/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
