## sasdata 0.9.0

=== debian/changelog ===
sasdata (0.9.0-3) unstable; urgency=medium

  * Cherry-pick patch from upstream for numpy 2 compatibility
    (Closes: #1095093).
  * Upload to unstable.

 -- Stuart Prescott <stuart@debian.org>  Tue, 04 Feb 2025 21:20:57 +1100

sasdata (0.9.0-2) experimental; urgency=medium

  * Add sasdata-doc package for documentation.

 -- Stuart Prescott <stuart@debian.org>  Sun, 22 Dec 2024 10:57:27 +1100

sasdata (0.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Add new patch to prevent tests from trying network access on buildd.
  * Reformat patches with gbp pq.
  * Update lintian overrides for new home of example_data.

 -- Stuart Prescott <stuart@debian.org>  Tue, 19 Nov 2024 01:01:16 +1100

sasdata (0.8.1-5) unstable; urgency=medium

  * Add updated patch to change schema to work with both old and new libxml2.

 -- Stuart Prescott <stuart@debian.org>  Fri, 09 Aug 2024 15:16:05 +1000

sasdata (0.8.1-4) unstable; urgency=medium

  * debian patch fix_invalid_data_tests.patch fixes tests by catching
    Exception generated when handling invalid data. Closes: #1073418.
  * Standards-Version: 4.7.0

 -- Drew Parsons <dparsons@debian.org>  Fri, 12 Jul 2024 20:00:32 +0200
