=== debian/control ===
--- 
+++ 
@@ -8,13 +8,18 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ libjs-jquery,
+ libjs-mathjax,
  python3-all,
  python3-h5py,
  python3-lxml,
  python3-numpy,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.6.1
+ python3-sphinx,
+Standards-Version: 4.7.0
 Homepage: https://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasdata.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasdata
@@ -37,3 +42,20 @@
  analyse data from custom scripts, or as part of the sasview analysis package.
  .
  This package contains the Python 3 module.
+
+Package: python-sasdata-doc
+Multi-Arch: foreign
+Architecture: all
+Section: doc
+Depends:
+ libjs-jquery,
+ libjs-mathjax,
+ ${misc:Depends},
+ ${sphinxdoc:Depends}
+Description: Data file handling for small-angle scattering (documentation)
+ The sasdata Python module provides utilities for importing and operating
+ on reduced small angle scattering data. The module may be used in standalone
+ code to build custom fitters, in conjunction with the sasmodels modules to
+ analyse data from custom scripts, or as part of the sasview analysis package.
+ .
+ This package contains the documentation for the module.
