=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=sasdata
export SKIP_NETWORK_TESTS=1

# list tests as they run
export PYBUILD_TEST_ARGS=-v

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build-indep:
	+PYTHONPATH=$(CURDIR) $(MAKE) -C docs html
	ln -sf /usr/share/javascript/mathjax ./docs/source/build/html/_static
