## sasdata 0.10.0

=== debian/changelog ===
sasdata (0.10.0-1) experimental; urgency=medium

  * New upstream release.
    - drop patches applied upstream
    - switch to pyproject.toml for build
    - update build-dependencies for hatchling build system
  * Update file picking for new build system.
  * Update S-V to 4.7.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sat, 12 Jul 2025 19:30:21 +1000
