=== debian/changelog ===
sasdata (0.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Wed, 01 Oct 2025 14:01:42 +1000
