=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
  dh-sequence-sphinxdoc,
  libjs-jquery,
  libjs-mathjax,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-h5py,
+ python3-hatch-requirements-txt,
+ python3-hatch-sphinx,
+ python3-hatch-vcs,
+ python3-hatchling,
  python3-lxml,
  python3-numpy,
  python3-pytest,
- python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasdata.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasdata
