=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=sasdata
export SKIP_NETWORK_TESTS=1

# list tests as they run
export PYBUILD_TEST_ARGS=-v

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	rm -rf $(CURDIR)/debian/python3-sasdata/usr/lib/python3*/dist-packages/sasdata/docs*/

execute_after_dh_installdocs:
	rm -rf $(CURDIR)/debian/python-sasdata-doc/usr/share/doc/*/.doctrees
