=== debian/tests/control ===
Tests: python3-sasdata
Restrictions: allow-stderr, needs-internet
Depends:
 ca-certificates,
 python3-all,
 python3-pytest,
 python3-sasdata,
