=== debian/watch ===
Version: 5

Template: Github
Owner: SasView
Project: sasdata
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@SEMANTIC_VERSION@
